Cisco Spark の機能互換性とプラットフォーム要件

Document created by Cisco Localization Team on Apr 18, 2016
Version 1Show Document
  • View in full screen mode

ほとんどのCisco Spark アプリの機能は、さまざまなアプリのすべてのバージョンに利用できます。利用できない機能または同じレベルの可用性がない機能がリストされています。

Cisco Spark 機能マトリックス

3 月 2016

Cisco Spark アプリ

Mac

Windows

Web (Firefox)

Web (IE)

Web (Chrome)

通話と音声/ビデオミーティング

はい

はい

はい

いいえ

いいえ

画面共有 (通話中に開始)

はい

はい

はい

いいえ

いいえ

会議室のインテグレーション

いいえ

いいえ

はい

はい

はい

アニメーション GIF

いいえ

いいえ

いいえ

いいえ

いいえ

絵文字

部分的

いいえ

部分的

部分的

部分的

Cisco Spark 機能マトリックス

2016 年 - モバイル

Cisco Spark アプリ

Android

iPhone

iPad

**Windows モバイル

通話と音声/ビデオミーティング

はい

はい

はい

いいえ

画面共有 (通話中に開始)

いいえ

いいえ

いいえ

いいえ

アニメーション GIF

いいえ

はい

いいえ

いいえ

絵文字

はい

はい

いいえ

はい

会議室のインテグレーション

いいえ

いいえ

いいえ

いいえ

*カレンダーのインテグレーション (ローカルデバイス)

はい

はい

はい

いいえ

*[ピープル] タブ

いいえ

はい

はい

はい

*連絡先のインテグレーション

はい

はい

はい

いいえ

*Cisco Spark から WebEx ミーティングに参加

はい

はい

はい

いいえ

*カレンダーのエントリーから部屋を作成

はい

はい

はい

いいえ

*クラウドアプリからコンテンツを共有

はい

はい

はい

はい

* モバイル限定機能。

** Cisco Spark for Windows Mobile - Preview 10 はプレビューであり、機能を追加中です。

プラットフォーム要件

ウェブ用の Cisco Spark

  • Chrome の最新リリース

  • Firefox の最新リリース

  • Microsoft Internet Explorer 11 以降

  • その他のブラウザを利用してCisco Spark for Web にアクセスする場合、予想外の表示や動作の問題が発生する可能性があります。

Mac 用の Cisco Spark

  • サポートされる最低のオペレーティングシステムは、Mac OS X Mavericks 10.9 です。

  • すべての Cisco Spark 機能のベストエクスペリエンスのために、お使いの Mac はまた、Apple のこの記事に示されている最低システム要件を満たしていなければなりません。

Cisco Spark for iPhone and iPad

  • サポートされる最低のオペレーティングシステムは、Apple iOS 8.1 です。

  • iPhone、iPad、および iPod touch との互換性があります。 本アプリは、iPhone 5、iPhone 6、および iPhone 6 Plus 用に最適化されています。

  • インストールに必要なストレージスペースは 50MB 未満 全体のサイズは使用法によって異なります。

Cisco Spark for Android

  • サポートされる最低のオペレーティングシステムは、Android OS バージョン 4.1 です。

  • Cisco Spark は、Android OS 4.1 以上を実行するタブレットでも実行できますが、タブレットを正式にサポートしているわけではありません。 画面は Android のタブレット用にフォーマットされていません。

Cisco Spark for Windows Mobile(プレビュー)

Cisco Spark for Windows Mobile(プレビュー)はまだ準備できていません。 私たちはまだ、おり多くのメッセージ機能と通話機能をアプリに追加しています。公式の通知に注目してください。

  • サポートされる最低のオペレーティングシステム: Windows 10 および Windows Mobile 10.

  • Windowsスマートフォンとタブレットがサポートされます。

Windows 用の Cisco Spark

  • サポートされる最低のオペレーティングシステムは、Windows 7 です。

  • Windows 10 でのサポートについては作業中です。 詳細については、更新と既知の問題を参照してください。

  • Cisco Spark はまた、最低限、Microsoft .NET Framework のバージョン 3.5. SP1 が必要です。

  • すべての Cisco Spark for Web 機能でベストエクスペリエンスを得るには、PC は最低 1.5 GHz プロセッサーと 2 GB の RAM で構成する必要があります。

互換性または既知の問題については、更新と既知の問題を参照してください。




Attachments

    Outcomes